body {
    background-color: lightgray;
    font-family: 'Roboto';
    font-size: 22px;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: blue;
}

.top_section {
    overflow: hidden;
    text-align: center;
    background-color: rgb(153, 153, 153);
}

.top_section #statement {
    position: relative;
    left: 25%;
    width: 50%;
    padding: 1em;
}

.middle_section {
    vertical-align: middle;
    display: block;
}

#subtitle {
    position: relative;
    text-align: center;
    left: 25%;
    width: 50%;
    padding-top: 2em;
    padding-bottom: 2em;
    background-color: rgb(153, 153, 153);
}

.free_code_camp{
    background-color: rgb(153, 153, 153);
    vertical-align: middle;
    width: 100%;
    overflow: hidden;
}

.khan_academy{
    background-color: rgb(153, 153, 153);
    vertical-align: middle;
    width: 100%;
    overflow: hidden;
}

.colorstack{
    background-color: rgb(153, 153, 153);
    vertical-align: middle;
    width: 100%;
    overflow: hidden;
}

.left_section img{
    float: left;
    width: 200px;
    padding: 2em;
}

.right_section {
    vertical-align: middle;
    padding: 3em;
    left: 2em;
    white-space: wrap;
    position: relative;
    overflow: visible;
}

.khan_academy img {
    position: relative;
    padding-top: 3em;
    padding-bottom: 2em;
}

.bottom_section {
    border-top: rgb(153, 153, 153) 1em solid;
    background-image: url(../../img/Margaret_Mary_Church.jpg);
    background-position: top;
    width: 100%;
    height: 15em;
}

.bottom_section p {
    color: black;
    position: relative;
    padding: 1em;
    font-weight: bold;
}